ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Comment Rating Plugin 2.9.32 - Multiple Vulnerabilities

Product
Comment Rating
Description
This Comment Rating plugin is prone to multiple vulnerabilities such as comment rating SQL injection and BYPASS.
Solution
Update the plugin.
Classification
Type Multi
References
Exploit-DB
CVE
Name CVE-N/A
Versions
Affected In <= 2.9.32
Fixed In 2.9.33
Disclosure date
2013-02-27
Credits
ebanyu